<style>
<!--
P	  {text-indent: 30px; margin: 0px 0px 0px 0px, }
P {text-indent: 30px; margin: 13px} /*for Netscape*/
.nc    {COLOR: #c0c0c0; FONT-FAMILY: Arial CE, Arial, Sans-Serif; font-size: 13px; text-align: center} 
.n    {COLOR: #c0c0c0; FONT-FAMILY: Arial CE, Arial, Sans-Serif; font-size: 13px; text-align: justify} 
.bc    {COLOR: #c0c0c0; FONT-FAMILY: Arial CE, Arial, Sans-Serif; font-size: 16px; font-weight: bold; text-align: center} 
.bic    {COLOR: #c0c0c0; FONT-FAMILY: Arial CE, Arial, Sans-Serif; font-style: italic; font-size: 11px; text-align: center} 
.i    {COLOR: #c0c0c0; FONT-FAMILY: Arial CE, Arial, Sans-Serif; font-style: italic; font-size: 13px; text-align: center} 
-->
</style>